{
  "died-med-record-consent.section.heading" : "Cyn i chi gychwyn",
  "died-med-record-consent.h1" : "Rydym angen eich caniatâd i gael mynediad at gofnodion meddygol y person a fu farw",
  "died-med-record-consent.p1" : "I asesu eich cais am Daliad Niwed Trwy Frechiad, efallai y byddwn yn cysylltu â'ch darparwyr gofal iechyd i ofyn am gofnodion meddygol ar gyfer person sydd wedi marw",
  "died-med-record-consent.p2" : "I gael rhain byddwn yn ysgrifennu at ei meddyg teulu a darparwyr gofal iechyd eraill. Gallai hyn olygu cwblhau cais i weld gwybodaeth (SAR). Rydym angen eich caniatâd i wneud hyn.",
  "died-med-record-consent.p3" : "Trwy roi caniatâd, rydych yn cadarnhau:",
  "died-med-record-consent.list.item1" : "eich bod yn hawlio ar ran rhywun sydd wedi marw",
  "died-med-record-consent.list.item2" : "eich bod yn rheoli eu hystâd",
  "died-med-record-consent.p4.html" : "Mae gallu i roi caniatâd yn golygu eich bod yn gallu defnyddio a deall gwybodaeth i wneud penderfyniad, ac i gyfathrebu unrhyw benderfyniad. Gallwch ddod o hyd i ragor o wybodaeth am hyn yn Neddf Galluedd Meddyliol 2015.",
  "died-med-record-consent.p5.html" : "<a href='http://www.nhsbsa.nhs.uk/our-policies/privacy/vaccine-damage-payment-scheme-privacy-notice', target='_blank'>Eich hawliau a sut rydym yn storio eich data wrth i ni brosesu'r hawliad hwn </a> (dolen yn agor mewn ffenestr newydd).",
  "died-med-record-consent.section2.h2" : "Sut i dynnu eich caniatâd yn ôl",
  "died-med-record-consent.section2.p1" : "Unwaith y byddwch wedi rhoi caniatâd i ni gael mynediad at gofnodion meddygol gallwch ei dynnu'n ôl unrhyw bryd. Gallwch wneud hyn drwy ysgrifennu atom.",
  "died-med-record-consent.section2.p2" : "Os byddwch yn tynnu eich caniatâd yn ôl bydd hyn yn effeithio ar ein gallu i asesu eich hawliad.",
  "died-med-record-consent.button.text" : "Rwy'n caniatáu",
  "died-med-record-consent.p6": "Os nad ydych yn rheoli ystâd yr ymadawedig, rydych yn gwneud hawliad twyllodrus."
}
